## unagi 0.2

=== debian/changelog ===
unagi (0.2-1) unstable; urgency=low

  * Initial release. Closes: #652023.

 -- Arnaud Fontaine <arnau@debian.org>  Thu, 15 Dec 2011 20:56:50 +0900
