=== debian/control ===
Source: unagi
Section: x11
Priority: optional
Maintainer: Arnaud Fontaine <arnau@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
# Core
               pkg-config,
               libxdg-basedir-dev (>= 1.0.0~),
               libconfuse-dev,
               libxcb1-dev (>= 1.4~),
               xcb-proto (>= 1.6~),
               libxcb-composite0-dev,
               libxcb-xfixes0-dev,
               libxcb-damage0-dev,
               libxcb-ewmh1-dev,
               libxcb-util0-dev,
               libxcb-keysyms1-dev,
               x11proto-core-dev,
# Rendering backends
               libxcb-render-util0-dev,
               libxcb-render0-dev,
               libxcb-shape0-dev,
# Plugins
               libxcb-image0-dev
Standards-Version: 3.9.2
Homepage: http://projects.mini-dweeb.org/projects/unagi

Package: unagi
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Modular X compositing manager
 Unagi is a modular compositing manager which aims to be efficient,
 lightweight and responsive. It is currently written in C programming
 language and based on XCB library client library. Any existing window
 manager (such as Awesome) can be used as long as it implements properly
 EWMH and ICCCM specifications (or at least needed), which is generally
 the case nowadays.
 .
 It also aims to provide a functional and stable software to improve
 window manager usability from an end-user point of view (for instance
 windows translucency, application-switcher using live thumbnails
 instead of plain icons, Exposé...), therefore it does not
 intend at all to provide useless eye-candy effects.

Package: unagi-dev
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         unagi (= ${binary:Version})
Description: Modular X compositing manager - development files
 Unagi is a modular compositing manager which aims to be efficient,
 lightweight and responsive. It is currently written in C programming
 language and based on XCB library client library. Any existing window
 manager (such as Awesome) can be used as long as it implements properly
 EWMH and ICCCM specifications (or at least needed), which is generally
 the case nowadays.
 .
 It also aims to provide a functional and stable software to improve
 window manager usability from an end-user point of view (for instance
 windows translucency, application-switcher using live thumbnails
 instead of plain icons, Exposé...), therefore it does not
 intend at all to provide useless eye-candy effects.
 .
 This package contains everything needed to compile third-party plugins
 or rendering backends.
