=== debian/rules ===
#!/usr/bin/make -f
# -*- coding: utf-8 -*-

%:
	dh $@

# Avoid duplicating content of usr/share/doc in unagi-dev
override_dh_installchangelogs:
	dh_installchangelogs -punagi

override_dh_installdocs:
	dh_installdocs -punagi
