## unagi 0.3.3

=== debian/changelog ===
unagi (0.3.3-2) unstable; urgency=low

  * debian/control:
    + Update Build-Depends as libxcb-ewmh development package is not
      versioned anymore. Closes: #678771.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 25 Jun 2012 12:53:50 +0900

unagi (0.3.3-1) unstable; urgency=low

  * New upstream release. Closes: #675945.
  * Add unagi-dbg package.
  * debian/docs: add BUGS, THANKS and AUTHORS.
  * debian/rules: enable all hardening compiler flags.
    + debian/control:
      + Add Build-Depends on dpkg-dev >= 1.16.1~ (dpkg-buildflags).
  * debian/control: update libxcb-ewmh Build-Depends following SONAME bump.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 11 Jun 2012 10:06:11 +0900

unagi (0.3.1-1) unstable; urgency=low

  * New upstream release.
    + Remove Build-Depends against libxcb-shape0-dev.
  * Bump Standards-Version to 3.9.3. No changes needed.
  * debian/copyright: update Format URL as DEP-5 has been released.

 -- Arnaud Fontaine <arnau@debian.org>  Sat, 03 Mar 2012 13:42:20 +0900

unagi (0.3-1) unstable; urgency=low

  * New upstream release. Closes: #652450.
    + Bump libxcb Build-Depends to >= 1.8~.
    + Add libxcb-randr0-dev and libev-dev as Build-Depends.

 -- Arnaud Fontaine <arnau@debian.org>  Tue, 07 Feb 2012 20:37:06 +0900
