=== debian/rules ===
#!/usr/bin/make -f
# -*- coding: utf-8 -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)

# Avoid duplicating content of usr/share/doc in unagi-dev
override_dh_installchangelogs:
	dh_installchangelogs -punagi

override_dh_installdocs:
	dh_installdocs -punagi

override_dh_strip:
	dh_strip --dbg-package=unagi-dbg
