## unagi 0.3.4

=== debian/changelog ===
unagi (0.3.4-1ubuntu1) trusty; urgency=medium

  * Use dh-autoreconf to get new libtool macros for ppc64el.

 -- Logan Rosen <logan@ubuntu.com>  Fri, 17 Jan 2014 02:50:32 -0500

unagi (0.3.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control: bump Standards-Version to 3.9.4. No changes needed.
  * debian/copyright: update copyright years.

 -- Arnaud Fontaine <arnau@debian.org>  Wed, 05 Jun 2013 19:53:20 +0900
