=== debian/rules ===
--- 
+++ 
@@ -4,14 +4,14 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(shell dpkg-buildflags --export=configure)
 
 # Avoid duplicating content of usr/share/doc in unagi-dev
 override_dh_installchangelogs:
-	dh_installchangelogs -punagi
+	dh_installchangelogs -punagi ChangeLog
 
 override_dh_installdocs:
 	dh_installdocs -punagi
