=== debian/watch ===
version=3
http://projects.mini-dweeb.org/projects/unagi/files \
  /attachments/download/[^/]*/unagi-([\d\.]*).tar.gz
